# eAU-Anfrage stornieren

`POST https://{tenant}.stamp.eu/rest/eau/requests/{eauRequest}/storno`

Storniert eine gesendete Anforderung (Kat. 04.2/7)

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `eauRequest` | string | ja | The eau request ID |

## Antworten

### 200: `EauRequestResource`

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object | ja |
| `data.id` | string | ja |
| `data.employee_id` | string | ja |
| `data.employee_name` | string | nein |
| `data.leave_request_id` | string | ja |
| `data.status` | string | ja |
| `data.health_insurance_company_number` | string | ja |
| `data.absence_start` | string | ja |
| `data.reference` | string | ja |
| `data.record_id` | string | ja |
| `data.is_cancellable` | boolean | ja |
| `data.cancelled_request_id` | string | ja |
| `data.sent_at` | string | ja |
| `data.created_at` | string | ja |
| `data.snapshot` | object | ja |
| `data.snapshot.first_name` | string | ja |
| `data.snapshot.last_name` | string | ja |
| `data.snapshot.birth_date` | string | ja |
| `data.snapshot.birth_name` | string | ja |
| `data.snapshot.birth_place` | string | ja |
| `data.snapshot.insurance_number` | string | ja |
| `data.confirmed_absence` | object \| null | nein |
| `data.confirmed_absence.from` | string | ja |
| `data.confirmed_absence.until` | string | ja |
| `data.confirmed_absence.determined_at` | string | ja |
| `data.confirmed_absence.recorded_from` | string | ja |
| `data.confirmed_absence.recorded_until` | string | ja |
| `data.latest_response` | object \| null | nein |
| `data.latest_response.id` | string | ja |
| `data.latest_response.code` | string | ja |
| `data.latest_response.label` | string | ja |
| `data.latest_response.is_interim` | boolean | ja |
| `data.latest_response.is_cancellation` | boolean | ja |
| `data.latest_response.valid` | boolean | ja |
| `data.latest_response.nachweis_from` | string | ja |
| `data.latest_response.nachweis_until` | string | ja |
| `data.latest_response.nachweis_until_expected` | boolean | ja |
| `data.latest_response.received_at` | string | ja |
| `data.latest_response.invalidated_at` | string | ja |
| `data.responses` | string | nein |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 422: An error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
